Miracle Docs
Invitations

Resend invitation email

POST
/v1/invitations/{id}/resend
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X POST "https://api.miracle.com/v1/invitations/string/resend"
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
    "email": "user@example.com",
    "layer": "string",
    "roles": [
      "string"
    ],
    "entityScope": {
      "type": "all"
    },
    "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b",
    "status": "pending",
    "expiresAt": "2019-08-24T14:15:22Z",
    "resendCount": 0,
    "invitedBy": "9803bd85-1570-4d91-99f5-3a4d18ccfff0",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
}
Empty
Empty
Empty
Empty

On this page